Subject: Symmetry and Gaussian

From: "Raymond C. Fort Jr." <rcfort$at$maine.edu>
Date: Wed, 29 Oct 2003 09:58:16 -0500

I'm sure this has been asked before, but the list archives currently are 
not very searchable.  I've been running some optimizations of small 
molecules with G98 (ethylene, formaldehyde; Cartesian input) to illustrate 
use of the program to a class.  The calculations fail rapidly with the 
message that there has been a change in point group or standard 
orientation.  So far, the only way I can get a calculation to finish is to 
turn off symmetry.  I'd appreciate suggestions of alternatives.

Ray

Professor Ray Fort Jr.                          Voice: (207)-581-1180
Department of Chemistry                 FAX: (207)-581-1191
University of Maine                             EMail: rcfort$at$maine.edu
Orono, ME 04469                         Web: 
chemistry.umeche.maine.edu/fort.html

Molecular modeling of organic and biological molecules; chemistry of lignin 
and cellulose